diff -Nru dist-3.5-36.0001/mcon/U/d_ftrncate.U dist-3.5-236/mcon/U/d_ftrncate.U
--- dist-3.5-36.0001/mcon/U/d_ftrncate.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ftrncate.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_ftrncate.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gconvert.U dist-3.5-236/mcon/U/d_gconvert.U
--- dist-3.5-36.0001/mcon/U/d_gconvert.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gconvert.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_gconvert.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -21,7 +21,7 @@
 ?RCS: Revision 3.0.1.1  1994/10/29  16:12:51  ram
 ?RCS: patch36: created by ADO
 ?RCS:
-?MAKE:d_Gconvert: cat cc ccflags ldflags libs rm _o
+?MAKE:d_Gconvert: cat cc ccflags ldflags libs rm_try
 ?MAKE:	-pick add $@ %<
 ?S:d_Gconvert:
 ?S:	This variable holds what Gconvert is defined as to convert
@@ -47,7 +47,7 @@
 ?H:.
 ?T: xxx_list xxx_convert
 ?F:!try
-?X: 
+?X:
 : Check how to convert floats to strings.
 echo " "
 echo "Checking for an efficient way to convert floats to strings."
@@ -124,7 +124,7 @@
 
 for xxx_convert in $xxx_list; do
 	echo "Trying $xxx_convert"
-	$rm -f try try$_o
+	$rm_try
 	if $cc $ccflags -DTRY_$xxx_convert $ldflags -o try \
 		try.c $libs > /dev/null 2>&1 ; then
 		echo "$xxx_convert" found. >&4
diff -Nru dist-3.5-36.0001/mcon/U/d_getaddrinfo.U dist-3.5-236/mcon/U/d_getaddrinfo.U
--- dist-3.5-36.0001/mcon/U/d_getaddrinfo.U	2013-08-30 18:47:47.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getaddrinfo.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_getaddrinfo.U 170 2013-08-30 16:47:47Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getcontext.U dist-3.5-236/mcon/U/d_getcontext.U
--- dist-3.5-36.0001/mcon/U/d_getcontext.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getcontext.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getcontext.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_geteuid.U dist-3.5-236/mcon/U/d_geteuid.U
--- dist-3.5-36.0001/mcon/U/d_geteuid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_geteuid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_geteuid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getgrps.U dist-3.5-236/mcon/U/d_getgrps.U
--- dist-3.5-36.0001/mcon/U/d_getgrps.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getgrps.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getgrps.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gethbynm.U dist-3.5-236/mcon/U/d_gethbynm.U
--- dist-3.5-36.0001/mcon/U/d_gethbynm.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gethbynm.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_gethbynm.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gethent.U dist-3.5-236/mcon/U/d_gethent.U
--- dist-3.5-36.0001/mcon/U/d_gethent.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gethent.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_gethent.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gethid.U dist-3.5-236/mcon/U/d_gethid.U
--- dist-3.5-36.0001/mcon/U/d_gethid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gethid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_gethid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gethname.U dist-3.5-236/mcon/U/d_gethname.U
--- dist-3.5-36.0001/mcon/U/d_gethname.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gethname.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_gethname.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getifaddrs.U dist-3.5-236/mcon/U/d_getifaddrs.U
--- dist-3.5-36.0001/mcon/U/d_getifaddrs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getifaddrs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_getifaddrs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getinvent.U dist-3.5-236/mcon/U/d_getinvent.U
--- dist-3.5-36.0001/mcon/U/d_getinvent.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getinvent.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_getinvent.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getlogin.U dist-3.5-236/mcon/U/d_getlogin.U
--- dist-3.5-36.0001/mcon/U/d_getlogin.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getlogin.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getlogin.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getnameinfo.U dist-3.5-236/mcon/U/d_getnameinfo.U
--- dist-3.5-36.0001/mcon/U/d_getnameinfo.U	2013-08-30 18:47:47.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getnameinfo.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_getnameinfo.U 170 2013-08-30 16:47:47Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2013, Raphael Manfredi
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getopt.U dist-3.5-236/mcon/U/d_getopt.U
--- dist-3.5-36.0001/mcon/U/d_getopt.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getopt.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getopt.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getpagsz.U dist-3.5-236/mcon/U/d_getpagsz.U
--- dist-3.5-36.0001/mcon/U/d_getpagsz.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getpagsz.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getpagsz.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getpgid.U dist-3.5-236/mcon/U/d_getpgid.U
--- dist-3.5-36.0001/mcon/U/d_getpgid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getpgid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_getpgid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -21,7 +21,7 @@
 ?S:	is available to get the process group id.
 ?S:.
 ?C:HAS_GETPGID:
-?C:	This symbol, if defined, indicates to the C program that 
+?C:	This symbol, if defined, indicates to the C program that
 ?C:	the getpgid(pid) function is available to get the
 ?C:	process group id.
 ?C:.
diff -Nru dist-3.5-36.0001/mcon/U/d_getpgrp2.U dist-3.5-236/mcon/U/d_getpgrp2.U
--- dist-3.5-36.0001/mcon/U/d_getpgrp2.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getpgrp2.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getpgrp2.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getpgrp.U dist-3.5-236/mcon/U/d_getpgrp.U
--- dist-3.5-36.0001/mcon/U/d_getpgrp.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getpgrp.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getpgrp.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getppid.U dist-3.5-236/mcon/U/d_getppid.U
--- dist-3.5-36.0001/mcon/U/d_getppid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getppid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getppid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getprior.U dist-3.5-236/mcon/U/d_getprior.U
--- dist-3.5-36.0001/mcon/U/d_getprior.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getprior.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getprior.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getpwent.U dist-3.5-236/mcon/U/d_getpwent.U
--- dist-3.5-36.0001/mcon/U/d_getpwent.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getpwent.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getpwent.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_getrlimit.U dist-3.5-236/mcon/U/d_getrlimit.U
--- dist-3.5-36.0001/mcon/U/d_getrlimit.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getrlimit.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getrlimit.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2012  Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gettext.U dist-3.5-236/mcon/U/d_gettext.U
--- dist-3.5-36.0001/mcon/U/d_gettext.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gettext.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_gettext.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getuid.U dist-3.5-236/mcon/U/d_getuid.U
--- dist-3.5-36.0001/mcon/U/d_getuid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getuid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_getuid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_getwd.U dist-3.5-236/mcon/U/d_getwd.U
--- dist-3.5-36.0001/mcon/U/d_getwd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_getwd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_getwd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_gnugettext.U dist-3.5-236/mcon/U/d_gnugettext.U
--- dist-3.5-36.0001/mcon/U/d_gnugettext.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gnugettext.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_gnugettext.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_gnulibc.U dist-3.5-236/mcon/U/d_gnulibc.U
--- dist-3.5-36.0001/mcon/U/d_gnulibc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_gnulibc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,16 +1,16 @@
-?RCS: $Id: d_gnulibc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996,1998 Andy Dougherty
 ?RCS: Copyright (c) 1996, Sven Verdoolaege
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
 ?RCS:
-?MAKE:d_gnulibc gnulibc_version: Myread Oldconfig Setvar rm \
+?MAKE:d_gnulibc gnulibc_version: Myread Oldconfig Setvar rm_try \
 	cat Compile run
 ?MAKE:	-pick add $@ %<
 ?S:d_gnulibc:
@@ -22,7 +22,7 @@
 ?S:	is not the GNU C library, or if the version is unknown.
 ?S:.
 ?C:HAS_GNULIBC ~ %<:
-?C:	This symbol, if defined, indicates to the C program that 
+?C:	This symbol, if defined, indicates to the C program that
 ?C:	the GNU C library is being used.  A better check is to use
 ?C:	the __GLIBC__ and __GLIBC_MINOR__ symbols supplied with glibc.
 ?C:.
@@ -46,7 +46,7 @@
 ?X: #define	__GLIBC__  2
 ?X: #define__GLIBC_MINOR__ 0.
 ?X: (The '6' isn't available :-(.
-?X: glibc2.1 will also have 
+?X: glibc2.1 will also have
 ?X:		extern const char * __gnu_get_libc_release(void);
 ?X:		extern const char * __gnu_get_libc_version(void);
 ?X: functions.   --thanks to Andreas Jaeger.   --AD  6/1998.
@@ -92,7 +92,7 @@
 	gnulibc_version=''
 	echo "You are not using the GNU C Library"
 fi
-$rm -f try try.* glibc.ver
+$rm_try glibc.ver
 set d_gnulibc
 eval $setvar
 
diff -Nru dist-3.5-36.0001/mcon/U/d_group.U dist-3.5-236/mcon/U/d_group.U
--- dist-3.5-36.0001/mcon/U/d_group.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_group.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_group.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_havetlib.U dist-3.5-236/mcon/U/d_havetlib.U
--- dist-3.5-36.0001/mcon/U/d_havetlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_havetlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_havetlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_herror.U dist-3.5-236/mcon/U/d_herror.U
--- dist-3.5-36.0001/mcon/U/d_herror.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_herror.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_herror.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_hidnet.U dist-3.5-236/mcon/U/d_hidnet.U
--- dist-3.5-36.0001/mcon/U/d_hidnet.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_hidnet.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_hidnet.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_hstrerror.U dist-3.5-236/mcon/U/d_hstrerror.U
--- dist-3.5-36.0001/mcon/U/d_hstrerror.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_hstrerror.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_hstrerror.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_htonl.U dist-3.5-236/mcon/U/d_htonl.U
--- dist-3.5-36.0001/mcon/U/d_htonl.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_htonl.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_htonl.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_iconv.U dist-3.5-236/mcon/U/d_iconv.U
--- dist-3.5-36.0001/mcon/U/d_iconv.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_iconv.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_iconv.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_inetaton.U dist-3.5-236/mcon/U/d_inetaton.U
--- dist-3.5-36.0001/mcon/U/d_inetaton.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_inetaton.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: d_inetaton.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Spider Boardman
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_inetd.U dist-3.5-236/mcon/U/d_inetd.U
--- dist-3.5-36.0001/mcon/U/d_inetd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_inetd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_inetd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_inflate.U dist-3.5-236/mcon/U/d_inflate.U
--- dist-3.5-36.0001/mcon/U/d_inflate.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_inflate.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_inflate.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_initstate.U dist-3.5-236/mcon/U/d_initstate.U
--- dist-3.5-36.0001/mcon/U/d_initstate.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_initstate.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_initstate.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_internet.U dist-3.5-236/mcon/U/d_internet.U
--- dist-3.5-36.0001/mcon/U/d_internet.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_internet.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_internet.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_iptos.U dist-3.5-236/mcon/U/d_iptos.U
--- dist-3.5-36.0001/mcon/U/d_iptos.U	2013-08-30 18:47:47.000000000 +0200
+++ dist-3.5-236/mcon/U/d_iptos.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_iptos.U 170 2013-08-30 16:47:47Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_ipv6.U dist-3.5-236/mcon/U/d_ipv6.U
--- dist-3.5-36.0001/mcon/U/d_ipv6.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_ipv6.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_ipv6.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_isascii.U dist-3.5-236/mcon/U/d_isascii.U
--- dist-3.5-36.0001/mcon/U/d_isascii.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_isascii.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_isascii.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -24,7 +24,7 @@
 ?S:	which indicates to the C program that isascii() is available.
 ?S:.
 ?C:HAS_ISASCII:
-?C:	This manifest constant lets the C program know that isascii 
+?C:	This manifest constant lets the C program know that isascii
 ?C:	is available.
 ?C:.
 ?H:#$d_isascii HAS_ISASCII		/**/
diff -Nru dist-3.5-36.0001/mcon/U/d_itimer.U dist-3.5-236/mcon/U/d_itimer.U
--- dist-3.5-36.0001/mcon/U/d_itimer.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_itimer.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_itimer.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_keepsig.U dist-3.5-236/mcon/U/d_keepsig.U
--- dist-3.5-36.0001/mcon/U/d_keepsig.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/d_keepsig.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_keepsig.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_kevent_udata.U dist-3.5-236/mcon/U/d_kevent_udata.U
--- dist-3.5-36.0001/mcon/U/d_kevent_udata.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_kevent_udata.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_kevent_udata.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_killpg.U dist-3.5-236/mcon/U/d_killpg.U
--- dist-3.5-36.0001/mcon/U/d_killpg.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_killpg.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_killpg.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_kqueue.U dist-3.5-236/mcon/U/d_kqueue.U
--- dist-3.5-36.0001/mcon/U/d_kqueue.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_kqueue.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_kqueue.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_link.U dist-3.5-236/mcon/U/d_link.U
--- dist-3.5-36.0001/mcon/U/d_link.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_link.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_link.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_linuxstd.U dist-3.5-236/mcon/U/d_linuxstd.U
--- dist-3.5-36.0001/mcon/U/d_linuxstd.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_linuxstd.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_linuxstd.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_locale_charset.U dist-3.5-236/mcon/U/d_locale_charset.U
--- dist-3.5-36.0001/mcon/U/d_locale_charset.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_locale_charset.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: d_locale_charset.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/d_locconv.U dist-3.5-236/mcon/U/d_locconv.U
--- dist-3.5-36.0001/mcon/U/d_locconv.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_locconv.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_locconv.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_lockf.U dist-3.5-236/mcon/U/d_lockf.U
--- dist-3.5-36.0001/mcon/U/d_lockf.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_lockf.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_lockf.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/d_lstat.U dist-3.5-236/mcon/U/d_lstat.U
--- dist-3.5-36.0001/mcon/U/d_lstat.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/d_lstat.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: d_lstat.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
